function EtaB=Bootstrap(data)


%This function draws the bootstrap samples


[T,N]=size(data);

B = T*1000;  % number of bootstrap samples, use 1000

myrand = randi([1 T],[B 1]); % randi = random uniform integers from a range

EtaB = zeros(B,N); % bootstrap samples
for ii=1:B
    EtaB(ii,:)= data(myrand(ii,1),:);
end




